← טבלאות

Scotland

West Region League Division 1

#קבוצהPWDLPDBPPtsכושר
1Dalziel RFC7601+122731WWWWW
2Carrick RFC6600+149630WWWWW
3Strathaven RFC7403+751026WWLLL
4Oban Lorne RFC7502+27525LWWWW
5Strathendrick RFC7502+169424WWWWL
6Cumbernauld RFC6303-42618WWLLL
7Cambuslang RFC7205-109513LLWLW
8Annan RFC7205-88311LLLWW
9East Kilbride RFC7106-18937LLLLL
10Greenock Wanderers RFC7007-11455LLLLL

מקור: Scottish Rugby · נבדק 17 באוק׳, 23:20 · כושר: חמש התוצאות האחרונות שבידינו, החדשה ביותר משמאל.

משחקים ותוצאות →

כל טבלה היא הדירוג שהליגה עצמה מפרסמת, כולל נקודות בונוס, הורדות נקודות וכללי שוויון. BP מוצג היכן שהליגה מפרסמת אותו; במקומות אחרים הוא כבר כלול ב-Pts.